Bug 829021 - (drupal6-media_youku) Review Request: drupal6-media_youku - Youku Video Module for Drupal6
Review Request: drupal6-media_youku - Youku Video Module for Drupal6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 15:24 EDT by Anderson Silva
Modified: 2013-04-01 18:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-01 18:24:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
drupal6-media_youku-review.txt (6.51 KB, text/plain)
2013-02-10 15:46 EST, Shawn Iwinski
no flags Details
phpci.log (8.88 KB, text/x-log)
2013-02-10 15:46 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Anderson Silva 2012-06-05 15:24:49 EDT
Spec URL: http://people.redhat.com/~ansilva/drupal6-media_youku.spec
SRPM URL: http://people.redhat.com/~ansilva/drupal6-media_youku-1.0-3.fc16.src.rpm
Description: Provides support for the Youku video provider for Embedded Media Field
Fedora Account System Username: afsilva
Comment 1 Shawn Iwinski 2013-02-10 15:46:03 EST
Created attachment 695923 [details]
drupal6-media_youku-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 829021
Comment 2 Shawn Iwinski 2013-02-10 15:46:27 EST
Created attachment 695924 [details]
phpci.log
Comment 3 Shawn Iwinski 2013-02-10 15:47:06 EST
No blockers.

===== APPROVED =====
Comment 4 Anderson Silva 2013-03-22 12:45:21 EDT
New Package SCM Request
=======================
Package Name: drupal6-media_youku
Short Description: Provides support for the Youku video provider for Embedded Media Field
Owners: afsilva siwinski
Branches: f17 f18 f19 el6
InitialCC:
Comment 5 Gwyn Ciesla 2013-03-22 13:25:13 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2013-03-22 15:41:49 EDT
drupal6-media_youku-1.0-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-media_youku-1.0-3.fc17
Comment 7 Fedora Update System 2013-03-22 15:44:33 EDT
drupal6-media_youku-1.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-media_youku-1.0-3.fc18
Comment 8 Fedora Update System 2013-03-22 16:14:18 EDT
drupal6-media_youku-1.0-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-media_youku-1.0-3.el6
Comment 9 Shawn Iwinski 2013-03-23 00:51:10 EDT
Package Change Request
======================
Package Name: drupal6-media_youku
New Branches: el5
Owners: ansilva siwinski
InitialCC: 

Adding el5 branch to follow most other drupal6 packages.
Comment 10 Gwyn Ciesla 2013-03-23 09:11:00 EDT
Git done (by process-git-requests).
Comment 11 Fedora Update System 2013-03-23 14:18:42 EDT
drupal6-media_youku-1.0-3.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 12 Fedora Update System 2013-04-01 18:24:23 EDT
drupal6-media_youku-1.0-3.fc18 has been pushed to the Fedora 18 stable repository.
Comment 13 Fedora Update System 2013-04-01 18:36:11 EDT
drupal6-media_youku-1.0-3.fc17 has been pushed to the Fedora 17 stable repository.

Note You need to log in before you can comment on or make changes to this bug.